IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'CD_TRIB_IBS_CBS_REG'
			AND Object_ID = Object_ID('dbo.EST_NF_ENT_IT_IBS_CBS')
		)
BEGIN
	ALTER TABLE dbo.EST_NF_ENT_IT_IBS_CBS ADD CD_TRIB_IBS_CBS_REG INT NULL
END